{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function entid, repository\r\n\r\n\r\nSelPos = .eval_4pp_info->selpos\r\nCol    = SelPos<1>\r\nRow    = SelPos<2>\r\nColData = get_property( @window:'.EVAL_4PP_INFO', 'COLDATA' )\r\nif ( Col = 1 ) or ( Col = 5 ) or (Col = 9 ) then\r\n\tPopupId = entid( @appid<1>, 'POPUP', '', 'EVAL_4PP_WAF_ID' )        \r\n\tChoosenWaferID = repository( 'EXECUTE', PopupId, @window, '' )\r\n\tif ChoosenWaferID then\r\n\t   ColData<1,Row> = ChoosenWaferID\r\n\t   .eval_4pp_info->coldata = ColData\r\n\tend\r\nend\r\nRETURN 0"
        }
    }
}